body { min-width: 960px; }
/* =Containers --------------------------------------------------------------------------------*/
.tWrap .container_10{ margin-left: auto; margin-right: auto; width: 980px; }

/* =Grid >> Global --------------------------------------------------------------------------------*/
.tWrap .grid_1,
.tWrap .grid_2,
.tWrap .grid_3,
.tWrap .grid_4,
.tWrap .grid_5,
.tWrap .grid_6,
.tWrap .grid_7,
.tWrap .grid_8,
.tWrap .grid_9,
.tWrap .grid_10{
	display: inline; float: left; margin-left: 10px; margin-right: 10px;
}

.tWrap .push_1, .tWrap .pull_1,
.tWrap .push_2, .tWrap .pull_2,
.tWrap .push_3, .tWrap .pull_3,
.tWrap .push_4, .tWrap .pull_4,
.tWrap .push_5, .tWrap .pull_5,
.tWrap .push_6, .tWrap .pull_6,
.tWrap .push_7, .tWrap .pull_7,
.tWrap .push_8, .tWrap .pull_8,
.tWrap .push_9, .tWrap .pull_9 {
	position: relative;
}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.tWrap .alpha {margin-left: 0;}
.tWrap .omega {margin-right: 0;}

/* =Grid >> 10 Columns
--------------------------------------------------------------------------------*/
.tWrap .container_10 .grid_1 {width: 78px;}
.tWrap .container_10 .grid_2 {width: 176px;}
.tWrap .container_10 .grid_3 {width: 274px;}
.tWrap .container_10 .grid_4 {width: 372px;}
.tWrap .container_10 .grid_5 {width: 470px;}
.tWrap .container_10 .grid_6 {width: 568px;}
.tWrap .container_10 .grid_7 {width: 666px;}
.tWrap .container_10 .grid_8 {width: 764px;}
.tWrap .container_10 .grid_9 {width: 862px;}
.tWrap .container_10 .grid_10 {width: 960px;}

/* =Prefix Extra Space >> 10 Columns
--------------------------------------------------------------------------------*/
.tWrap .container_10 .prefix_1 {padding-left: 98px;}
.tWrap .container_10 .prefix_2 {padding-left: 196px;}
.tWrap .container_10 .prefix_3 {padding-left: 294px;}
.tWrap .container_10 .prefix_4 {padding-left: 392px;}
.tWrap .container_10 .prefix_5 {padding-left: 490px;}
.tWrap .container_10 .prefix_6 {padding-left: 588px;}
.tWrap .container_10 .prefix_7 {padding-left: 686px;}
.tWrap .container_10 .prefix_8 {padding-left: 784px;}
.tWrap .container_10 .prefix_9 {padding-left: 882px;}

/* =Suffix Extra Space >> 10 Columns
--------------------------------------------------------------------------------*/
.tWrap .container_10 .suffix_1 {padding-right: 98px;}
.tWrap .container_10 .suffix_2 {padding-right: 196px;}
.tWrap .container_10 .suffix_3 {padding-right: 294px;}
.tWrap .container_10 .suffix_4 {padding-right: 392px;}
.tWrap .container_10 .suffix_5 {padding-right: 490px;}
.tWrap .container_10 .suffix_6 {padding-right: 588px;}
.tWrap .container_10 .suffix_7 {padding-right: 686px;}
.tWrap .container_10 .suffix_8 {padding-right: 784px;}
.tWrap .container_10 .suffix_9 {padding-right: 882px;}

/* `Push Space >> 10 Columns
--------------------------------------------------------------------------------*/
.tWrap .container_10 .push_1 {left: 98px;}
.tWrap .container_10 .push_2 {left: 196px;}
.tWrap .container_10 .push_3 {left: 294px;}
.tWrap .container_10 .push_4 {left: 392px;}
.tWrap .container_10 .push_5 {left: 490px;}
.tWrap .container_10 .push_6 {left: 588px;}
.tWrap .container_10 .push_7 {left: 686px;}
.tWrap .container_10 .push_8 {left: 784px;}
.tWrap .container_10 .push_9 {left: 882px;}

/* `Pull Space >> 10 Columns
--------------------------------------------------------------------------------*/
.tWrap .container_10 .pull_1 {left: -98px;}
.tWrap .container_10 .pull_2 {left: -196px;}
.tWrap .container_10 .pull_3 {left: -294px;}
.tWrap .container_10 .pull_4 {left: -392px;}
.tWrap .container_10 .pull_5 {left: -490px;}
.tWrap .container_10 .pull_6 {left: -588px;}
.tWrap .container_10 .pull_7 {left: -686px;}
.tWrap .container_10 .pull_8 {left: -784px;}
.tWrap .container_10 .pull_9 {left: -882px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.tWrap .clearfix:before,
.tWrap .clearfix:after {
	content: "\0020";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.tWrap .clearfix:after {
	clear: both;
}
/*
The following zoom:1 rule is specifically for IE6 + IE7.
Move to separate stylesheet if invalid CSS is a problem.
*/
.tWrap .clearfix {
	zoom: 1;
}
